form {margin:0px;}
.lrg {font-size:17px; line-height:20px}
.vertA {
    display: table-cell;
    width: 260px;
    height: 300px;
    vertical-align: middle;
	overflow:hidden;
}
.vertAL {
	background:#FFFFFF;
    display: table-cell;
    width: 370px;
    height: 400px;
    vertical-align: middle;
	text-align:center;
	overflow:hidden;
}
body{
	color: #202A36;
	font-family:Geneva, Verdana, sans-serif;
	font-size:13px;
}
#container-home {
	width:989px;
	height:100%;
}
table{
	color: #202A36;
	font-family:Geneva, Verdana, sans-serif;
	font-size:13px;
}
.admin{
	font-family:Geneva, Verdana, sans-serif;
	font-size: 15px;
	font-weight: Bold;
	color: #ECECED;
	margin:0px;
}
.artTitle{
	color: #0F0F0F;
	font-family:Geneva, Verdana, sans-serif;
	font-size:15px;
	font-weight: bold;
	margin:0px;
}
h1 {
	font-family:Geneva, Verdana, sans-serif;
	font-size: 13px;
	font-weight: Bold;
	color: #333333;
	margin:0px;
}
h2 {
	font-family:Geneva, Verdana, sans-serif;
	font-size: 13px;
	color: #8C8D8D;
	font-weight: normal;
	margin:0px;
}
.inp{
	font-family:Geneva, Verdana, sans-serif;
	font-size:12px;
}
.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: center; /*Set to “right” to right align pagination interface*/
font-size: 16px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 3px;
border: 1px solid #C3C3C3;
text-decoration: none;
color: #C3C3C3;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #C3C3C3;
color: #000;
background-color: #C3C3C3;
}

.pagination a.currentpage{
background-color: #C3C3C3;
color: #FFF !important;
border-color: #C3C3C3;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #3F4E63;
border-color: #C3C3C3;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight: bold;
}
a.topNav:link, a.topNav:active, a.topNav:visited {
	color: #8C8D8D;
	font-family:Geneva, Verdana, sans-serif;
	font-size:15px;
	text-decoration: none;	
}
a.topNav:hover {
	color: #C4C4C3;
	font-family:Geneva, Verdana, sans-serif;
	font-size:15px;
	text-decoration: none;	
}

.normal{
	color: #9196A2;
	font-family:Geneva, Verdana, sans-serif;
	font-size:11px;
}
.normalB{
	color: #000000;
	font-family:Geneva, Verdana, sans-serif;
	font-size:11px;
}
a.artTitle:link, a.artTitle:active, a.artTitle:visited {
	color: #0F0F0F;
	font-family:Geneva, Verdana, sans-serif;
	font-size:15px;
	text-decoration: underline;	
	font-weight: bold;
}
a.artTitle:hover {
	color: #C4C4C3;
	font-family:Geneva, Verdana, sans-serif;
	font-size:15px;
	text-decoration: none;	
	font-weight: bold;
}
a:link, a:active, a:visited {
	color: #8C8D8D;
	font-family:Geneva, Verdana, sans-serif;
	font-size:13px;
	text-decoration: underline;	
}
a:hover {
	color: #C4C4C3;
	font-family:Geneva, Verdana, sans-serif;
	font-size:13px;
	text-decoration: none;	
}
a.topNavL:link, a.topNavL:active, a.topNavL:visited {
	color: #ECECED;
	font-family:Geneva, Verdana, sans-serif;
	font-size:15px;
	text-decoration: none;	
}
a.topNavL:hover {
	color: #ECECED;
	font-family:Geneva, Verdana, sans-serif;
	font-size:15px;
	text-decoration: none;	
}
/* CSS Document */

